

set -ex



purge_haplotigs help
minimap2 -h
samtools --help
bedtools -h
nucmer -h
make -h
Rscript -e 'require(ggplot2)'
perl -e 'use FindBin;use Getopt::Long;use threads;use Thread::Semaphore;use Thread::Queue;use List::Util;'
exit 0
